There is a WAR to control the DTCC and GME is the BATTLEGROUND: Citadel & Co VS JPM/BOA & Co: Why isn't anyone talking about this???
====================================================================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/yosaso](https://www.reddit.com/user/yosaso/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/mouj57/there_is_a_war_to_control_the_dtcc_and_gme_is_the/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

EDIT 1:

First of all, thank you to everyone who has awarded and commented on this post. Honestly, I thought that only 500-700ish people would read this, so the fact that it got this much traction is a surprise.

Secondly, I just want to say that this is all speculation based on some research I did into the figures behind the DTCC. There are most likely things I've missed, misunderstood, or got wrong. If I did, then I apologize and want to state that I tried my best with the smooth brain I have to understand the situation and explain it with the information I found.

Third, I think that based on the comments, the feeling that there's so much more going on underneath the surface that the MSM isn't talking about is something MANY people are feeling. All of this runs deeper than any one of us realizes. I mean, trying to read the DD [u/atobitt](https://www.reddit.com/u/atobitt/) has been pumping out... I feel like my findings are like finger paintings compared to his Sistine Chapel. But it's a communal effort. If I did contribute to the overall knowledge of this community, if I did uncover some hidden strings that are being pulled, then I'm happy.

With that being said, I highly encourage you all to keep on digging. Yes, so much information is being tucked away and hidden from us. BUT the edges of the puzzle are there to find. The more people keep putting out DD for these amazing communities to read, mull over, and question, the better.

So, lastly, thank you to all of the amazing people who have been pumping out DD since January. Thank you to all of you who will continue to put out DD. Thank you to all who comment on the DD and further the pool of knowledge. You have all enriched me, as I hope I have enriched you... and as I know that GME will enrich us. 🚀🚀🚀🚀🚀🚀🚀🚀

🦍🦍🦍🦍🦍🦍🦍🦍🦍🦍🦍🦍

Apes strong together

---------

EDIT 2:

One other tidbit I saw that I failed to mention because it was a bit off tangent was brought to mind by a comment made by [u/Nileliketheriver](https://www.reddit.com/u/Nileliketheriver/)

This is my response:

> This is my cynical answer. Legality doesn't matter if the rules aren't enforced. Take jaywalking. It's illegal and yet I've never gotten ticketed or stopped for it. So, even though it's against the law to jaywalk, I still do it.
>
> That's the thing with all of this. The people involved know the rules, but they also know the people who make the rules and enforce the rules.
>
> Take, for instance, Robert L. D. Colby. He's on the DTCC Board. He's also THE CHIEF LEGAL OFFICER FOR FINRA.
>
> The Financial Industry Regulatory Authority (FINRA) is an independent, nongovernmental organization that writes and enforces the rules governing registered brokers and broker-dealer firms in the United States.
>
> So, you have the head lawyer for FINRA on the Board of the DTCC. I think that says it all.

From Robert Colby's bio

> Robert L.D. Colby is the Chief Legal Officer of the Financial Industry Regulatory Authority (FINRA), which he joined in June 2012. In this capacity, he oversees FINRA's corporate and regulatory General Counsel functions, as well as FINRA's Advertising and Corporate Financing Departments, the Office of Hearing Officers and Dispute Resolution.
>
> Previously, Colby was a partner in the Washington, DC, office of Davis Polk & Wardwell LLP, where he advised on regulatory and compliance matters involving securities and derivatives for financial institutions, markets and clearing organizations.
>
> Before joining Davis Polk in 2009, Colby served for 17 years as Deputy Director of the Securities and Exchange Commission's Division of Trading and Markets. In that role, he was responsible for the regulation of broker-dealers, securities markets and clearing organizations. Previously, for 11 years he was Chief Counsel of the Division and Chief of the Division's Branch of Market Structure.

---------

EDIT 3:

I just wanted to say something super obvious but that needs to be said. I don't believe that there are any good guys or bad guys in this scenario (except for retail). They're all bad. The only difference is that some will get us our tendies while others will try to take our tendies away.

---------

This is a follow-up to a DD I posted a few days ago.

<https://www.reddit.com/r/Superstonk/comments/mmh9jq/why_is_the_dtcc_taking_so_long_to_act_when_moon/>

Something has been nagging me about what I dug up, so I continued to dig and found some more interesting connections that paint a clear picture of what's going on behind the scenes in the DTCC,

TL;DR

There's a battle going on for control of the DTCC that is pitting the Citadel team against the JPM/BOA team.

---------

RECAP PREVIOUS POST

As I wrote in my previous post, every 3 years the DTCC has a STOCK REALLOCATION. Based on the previous year's usage of DTCC resources, the MANDATORY PURCHASER PARTICIPANTS must purchase a proportionate amount of shares. These shares determine the voting power that will be used to elect the board during the yearly shareholder meeting.

Just like politics, the more money you have, the more you can influence the outcome of the election, which means that you will have more influence over the direction and decisions of those in power.

---------

PART 1: Board Leadership Changes

The last time the STOCK REALLOCATION occurred was 2018. This led me to look at the DTCC Board for 2018, 2019, and 2020.

<https://www.dtcc.com/annuals/2018/index.html#/leadership>

<https://www.dtcc.com/annuals/2019/leadership>

<https://www.dtcc.com/about/leadership/board>

Between 2018 and 2019, there was no change on the Board. It stayed exactly the same. During 2020, however, 3 members were replaced.

OLD MEMBERS:

-Michael Herskovits (Morgan Stanley)

-Joseph A. Molluso (Virtu Financial/JP Morgan)

-Emily Portney (BNY Mellon)

NEW MEMBERS:

-Debbie Cunningham (Federated Hermes - Largest Owner of shares is CITADEL)

-Craig Messinger (Virtu Americas - Same as Virtu Financial)

-Andrea Pfenning (BNY Mellon)

---------

PART 2: Board Leadership Allegiances

Going further into the Board's bios, I found very specific connections between the members and a lot of the groups at play in the GME story.

-Robert L.D. Colby: FINRA CLO: 2012 - Present

-Shawn K. Feeney: Citi: 2013 - Present

-Claudine Gallagher: JP Morgan: 2002-2012, BNP Paribus

-David S. Goone: OCC, DTC, Intercontinental Exchange: 2015-Present, Singapore Mercantile Exchange (FUTURE DATE)

-Kieran Hanran: JP Morgan

-Lori Hricik: JP Morgan

-Pinar Kip: State street, PWC: 2006-2011, BOA: 2002-2005

-Kathleen B. Lynch: UBS Americas, BOA/Merrill Lynch: 2012-2013

-Raj Mahajan: Goldman Sachs

-Graeme McEnvoy: Morgan Stanley

-Joseph Noto: Barclays International: 2017 - Present, Citadel 2015-2017, JP Morgan: 2009-2015, Bear Sterns: 2003-2008

-Ann N. Reese: Genesee & Wyoming Inc (Citadel has interests in this:[ https://www.insidermonkey.com/blog/heres-what-hedge-funds-think-about-genesee-wyoming-inc-gwr-739208/](https://www.insidermonkey.com/blog/heres-what-hedge-funds-think-about-genesee-wyoming-inc-gwr-739208/))

-Paul Simpson: BOA

-Joseph Weinhoffer: Mitsubishi UFJ Securities (ties to Morgan Stanley), Morgan Stanley, Merrill Lynch and Bank of New York

-Debbie Cunningham: Federated Hermes, Inc.(Citadel: <https://fintel.io/so/us/fii/citadel-advisors-llc>)

Craig Messinger: Virtu Americas, BNY Mellon

Andrea Pfenning: BNY Mellon

Looking at this list, you can see that the board consists of certain allegiances. Below is a VERY ROUGH guess of what it looks like.

JP Morgan - 4

BOA - 3

Citadel - 3

Morgan Stanley - 2

BNY Mellon - 2

Virtu - 2

Goldman Sachs - 1

Citi - 1

State Street - 1

UBS - 1

---------

PART 3: Lost Influence/Gained Influence

During the Board changes from 2019-2020, JP Morgan and Morgan Stanley lost one member each who was a potential ally. At the same time, Citadel gained one member on the Board.

Now, I'm trying to remember where I heard this... maybe it was during the second GME Hearing, but I think that Citadel was trying to become a bank but it failed. Oh wait... that happened.

<https://dealbook.nytimes.com/2011/08/11/citadel-chief-gives-up-dream-for-investment-bank/>

Why was Citadel trying to become a bank? My guess is to gain more power/influence.

Looking at the DTCC Board, it's clear that the BANKS are the ones in control. They have the greatest influence on the DTC, NSCC, ICE, FICC... I mean, it's just crazy how deep their tendrils go.

Maybe that's why Citadel welcomed the break up of wall street banks.

<https://www.thestreet.com/investing/stocks/citadel-s-griffin-welcomes-the-break-up-of-wall-street-banks-14112108>

<https://www.cnbc.com/2013/11/12/citadels-ken-griffin-would-break-up-big-banks.html>

Since Citadel's tactic of becoming a bank to gain more DTCC influence failed, they tried to go about it in another method. Growing so big that they use as much of the DTCC resources as possible in order to gain more voting power install Board members who will favor them. I also have no doubt that they have deals with MPPs and VPPs (please read the first post for info on this) to help their cause.

---------

PART 4: Who AGAINST Who?

Right now, there's an important war going on inside the DTCC, and the battleground is GME. So, who are the teams in this epic saga?

According to this[ old post](https://www.reddit.com/r/GME/comments/mebjlr/why_did_the_dd_get_deleted/), one guess is that the teams are arranged like this:

TEAM GME (OR TEAM ROCKET, BECAUSE [u/KlausInTheHous](https://www.reddit.com/u/KlausInTheHous/) ASKED)

Retail, Vanguard, Morgan Stanley, Blackrock, Maverick Capital, Senvest, State Street, D.E Shaw

TEAM SUCK BALLS UNTIL YOU CHOKE

Melvin, SIG, UBS Group, Group One Trading, Jane Street Capital, Citadel, Citibank, Wolverine Trading, Maplelane Capital

I'm adding Virtu Financia/America and Susquehanna to this group because of[ this post.](https://www.reddit.com/r/Superstonk/comments/mlf82b/the_missing_citadels_frenemies_pfof_michael/)

---------

PART 5: BOA & JP Morgan Institutional Investors

When you dig into who has a vested interest in these two banks and compare it to PART 4's teams, something becomes illuminated.

[BOA](https://finance.yahoo.com/quote/bac/holders/)

[![r/Superstonk - There is a WAR to control the DTCC and GME is the BATTLEGROUND: Citadel & Co VS JPM/BOA & Co: Why isn't anyone talking about this???](https://preview.redd.it/lxgc8t2pqks61.png?width=638&format=png&auto=webp&s=dad4124bde3e6bb1202e78cfdebde6a7de4a31d3)](https://preview.redd.it/lxgc8t2pqks61.png?width=638&format=png&auto=webp&s=dad4124bde3e6bb1202e78cfdebde6a7de4a31d3)

[JP Morgan](https://finance.yahoo.com/quote/JPM/holders/)

[![r/Superstonk - There is a WAR to control the DTCC and GME is the BATTLEGROUND: Citadel & Co VS JPM/BOA & Co: Why isn't anyone talking about this???](https://preview.redd.it/jwypeatpqks61.png?width=646&format=png&auto=webp&s=aa69cae43d39c575092ada129b38c69fe2ae0a74)](https://preview.redd.it/jwypeatpqks61.png?width=646&format=png&auto=webp&s=aa69cae43d39c575092ada129b38c69fe2ae0a74)

I know that the last date was 12/30/2020, but I think that the info is still relevant to my point.

[GME Institutional Holders](https://www.reddit.com/r/Superstonk/comments/moea4e/i_built_a_small_app_to_display_sec_institutional/)

[![r/Superstonk - There is a WAR to control the DTCC and GME is the BATTLEGROUND: Citadel & Co VS JPM/BOA & Co: Why isn't anyone talking about this???](https://preview.redd.it/7wif4ecqqks61.png?width=625&format=png&auto=webp&s=8510d9d832d1652a5d8888d0506e9ff1ea664421)](https://preview.redd.it/7wif4ecqqks61.png?width=625&format=png&auto=webp&s=8510d9d832d1652a5d8888d0506e9ff1ea664421)

Vanguard, Blackrock, State Street, FMR, Morgan Stanley, Geode Capital... they're all on the GME rocket. And the one's shorting it: Melvin, SIG, UBS Group, Group One Trading, Jane Street Capital, Citadel, Citibank, Wolverine Trading, Maplelane Capital, Virtu Financial/America, and Susquehanna.

The only group shorting GME with a long position is Susquehanna, and look at how much their position changed.

---------

PART 6: Going Back To The (Drawing) Board

When you take part 5 into consideration, you can see that there is a HIGH likelihood that the DTCC Board is drawn up like this.

TEAM (ROCKET) GME

JP Morgan, BOA, Morgan Stanley, State Street, Goldman Sachs - 11

TEAM SUCK BALLS UNTIL YOU CHOKE

Citadel, Virtu, Citi, UBS - 7

TEAM UNKNOWN

BNY Mellon - 2

---------

PART 7: IT'S CONJECTIURE TIME!

So, why are all these DTC, FICC, NSCC, ICE, and OCC (There's an OCC Board member on the DTCC Board, that's the connection) rules and regulations passing right now? Why is there such a rush to get things done?

My guess is that TEAM (ROCKET) GME is in control. They're pushing these new rules and regulations. BUT, TEAM SUCK BALLS UNTIL YOU CHOKE is trying to gain more power and influence in the DTCC. With all the dates I mentioned in my[ other post](https://www.reddit.com/r/Superstonk/comments/mmh9jq/why_is_the_dtcc_taking_so_long_to_act_when_moon/) coming up, things are getting down to the wire.

It's clear that when you look at what's going on with the DTCC Board along with what's going on with GME, there are major forces at work behind the scenes that directly influence what will happen with us, the lowly retail investor.

AND GME IS THE CATALYST THAT WILL SET THINGS OFF ONE WAY OR ANOTHER.

---------

PART 8: PREDICTION TIME

So, the biggest question on everyone's mind is most likely, "Will rocket go BRRRR????"

From the rules and regulations that are coming out, I'd say that team (ROCKET) GME is still in control. They want the rocket to go BRRRRR so that TEAM SUCK MY BALLS will go under and lose their ability to vote for the new DTCC Board and further increase their influence.

---------

PART 9: BONUS TIME... Why JP Morgan Wants To Decimate Citadel & Have Control Of The DTCC... THIS IS EXTREME TIN FOIL HAT TERRITORY

This is random AND COMPLETE SPECULATION, but I didn't want to write another post. According to[ this post](https://www.reddit.com/r/Superstonk/comments/mo6i57/speculative_dddiscussion_who_will_ultimately_take/), there is some speculation that the NSCC might go bankrupt when GME moons. At first, that sounded wayyyy too far fetched... until I saw this rabbit trail of ideas.

1.[ Paxos Has A Solution](https://www.paxos.com/what-lehman-brothers-gamestop-and-the-next-financial-crisis-have-in-common/)

[![r/Superstonk - There is a WAR to control the DTCC and GME is the BATTLEGROUND: Citadel & Co VS JPM/BOA & Co: Why isn't anyone talking about this???](https://preview.redd.it/kta6b185rks61.png?width=589&format=png&auto=webp&s=ae3463eac741f317b0dffce4e659d0b4440912e0)](https://preview.redd.it/kta6b185rks61.png?width=589&format=png&auto=webp&s=ae3463eac741f317b0dffce4e659d0b4440912e0)

[![r/Superstonk - There is a WAR to control the DTCC and GME is the BATTLEGROUND: Citadel & Co VS JPM/BOA & Co: Why isn't anyone talking about this???](https://preview.redd.it/lcj928u5rks61.png?width=583&format=png&auto=webp&s=74e80069746567dcd2e5b7632621652c356a8ff8)](https://preview.redd.it/lcj928u5rks61.png?width=583&format=png&auto=webp&s=74e80069746567dcd2e5b7632621652c356a8ff8)

2.[ JP Morgan Is Pro-Blockchain](https://www.jpmorgan.com/solutions/cib/investment-banking/corporate-finance-advisory/blockchain)

[![r/Superstonk - There is a WAR to control the DTCC and GME is the BATTLEGROUND: Citadel & Co VS JPM/BOA & Co: Why isn't anyone talking about this???](https://preview.redd.it/fgv9f5v7rks61.png?width=866&format=png&auto=webp&s=d36aa34cbd1cec0c52eb0c240af1b27b8439e3a3)](https://preview.redd.it/fgv9f5v7rks61.png?width=866&format=png&auto=webp&s=d36aa34cbd1cec0c52eb0c240af1b27b8439e3a3)

3.[ JP Morgan Is Looking For Crypto Help](https://www.theblockcrypto.com/daily/82334/jpmorgan-digital-asset-custody-subcustody)

[![r/Superstonk - There is a WAR to control the DTCC and GME is the BATTLEGROUND: Citadel & Co VS JPM/BOA & Co: Why isn't anyone talking about this???](https://preview.redd.it/f32mjyk8rks61.png?width=790&format=png&auto=webp&s=17eb49b95639d55ef344c157935b45914de519c7)](https://preview.redd.it/f32mjyk8rks61.png?width=790&format=png&auto=webp&s=17eb49b95639d55ef344c157935b45914de519c7)

4\. [Paxos Wants To Replace The NSCC](https://www.paxos.com/what-lehman-brothers-gamestop-and-the-next-financial-crisis-have-in-common/)

[![r/Superstonk - There is a WAR to control the DTCC and GME is the BATTLEGROUND: Citadel & Co VS JPM/BOA & Co: Why isn't anyone talking about this???](https://preview.redd.it/013lrm7irks61.png?width=549&format=png&auto=webp&s=d99fbb57e041f3057e21d27b315f4ed0631555df)](https://preview.redd.it/013lrm7irks61.png?width=549&format=png&auto=webp&s=d99fbb57e041f3057e21d27b315f4ed0631555df)

5\. [Citadel Is Bearish On Blockchain](https://www.coindesk.com/citadel-ceo-ken-griffin-says-he-doesnt-know-how-to-think-about-bitcoin)

[![r/Superstonk - There is a WAR to control the DTCC and GME is the BATTLEGROUND: Citadel & Co VS JPM/BOA & Co: Why isn't anyone talking about this???](https://preview.redd.it/zrtlbefwrks61.png?width=758&format=png&auto=webp&s=e82974560555988ebe1fbe0f0da34b8596ecbebb)](https://preview.redd.it/zrtlbefwrks61.png?width=758&format=png&auto=webp&s=e82974560555988ebe1fbe0f0da34b8596ecbebb)

Maybe this is why JP Morgan wants to bankrupt Citadel. If JP Morgan can gain control of the DTCC, maybe they can push Paxos (or even their own blockchain) to replace a bankrupt NSCC?

EDIT 4:

[u/iamjustinterestedinu](https://www.reddit.com/u/iamjustinterestedinu/) made this comment

> Couple of days ago, another OP found that Paxos firm, and Paxos is already in a trial with the SEC for limited stock tickers to achieve a T+0 performance hence near realtime settlement of a trade, thus no longer needing the existing (costly) intermediates.
>
> Trades on a blockchain will be less expensive, faster and cannot be manipulated as dark pools (settlement within a firm) can't exist no longer as these cannot be added to a blockchain without consent of the blockchain.
>
> (OTC trades might still exist imho because of the same reason those exist today, not influencing a market unnecessary, the total volume added to the blockchain to complete the day)

EDIT 5:

[u/kn347](https://www.reddit.com/u/kn347/) made this comment

> Paxos actually already got a letter of no action from the SEC (meaning the SEC looked at the action Paxos applied to take and said they wouldn't get fined for it) --- <https://www.securities.io/paxos-application-for-no-action-letter-from-sec-a-success/>
>
> It was to perform the first blockchain based transaction completely free from the NSCC system, and they just did that with Credit Suisse and and Instinet Nomura, reported by CNBC a few days ago on April 6th:
>
> <https://www.cnbc.com/video/2021/04/06/paxos-completes-t-0-settlement-for-credit-suisse-and-instinet-nomura.html>
>
> Wonder what that transaction was.... on the blockchain and not through the regular NSCC system 🧐

EDIT 6:

Found this article: <https://realinvestmentadvice.com/bye-bye-brokers-hello-blockchain-technology/>

> To help you appreciate why intermediaries will try to block the economic benefits of tokenization, consider Ken Griffin. His equity trading firm, Citadel, handled about a quarter of all trading volume in U.S. equity markets last year.
>
> Per Bloomberg: "*The trading operation, which is separate from Griffin's hedge fund business, generated $3.84 billion of revenue in just six months, more than the $3.26 billion for all of 2019, according to a presentation to investors. Net income was $2.36 billion in the first six months of 2020, compared with $982 million for the same period a year earlier*."
>
> The enormous profits from Citadel's equity trading operations are almost entirely risk-free!
